import Vue from "vue";
import VueRouter from "vue-router";
Vue.use(VueRouter);
const routes = [
    {
      path: "/",
      name: "Queue",
      component: () => import("../views/Queue.vue"),
    },
    {
      path: "/apply",
      name: "Apply",
      component: () => import("../views/Apply.vue"),
    },
    {
      path: "/applyreal",
      name: "Applyreal",
      component: () => import("../views/Applyreal.vue"),
    },
    {
      path: "/appointment",
      name: "Appointment",
      component: () => import("../views/Appointment.vue"),
    },
];

const router = new VueRouter({
  routes,
});

export default router;
